### Hierarchy

- BlurFacesParams

## Index

### Properties

- amount
- blur
- buffer
- faces
- maxsize
- minsize
- type

## Properties

### Optional amount

amount: number

- Defined in lib/filelink.ts:234

### Optional blur

blur: number

- Defined in lib/filelink.ts:235

### Optional buffer

buffer: number

- Defined in lib/filelink.ts:233

### Optional faces

faces: number | string

- Defined in lib/filelink.ts:230

### Optional maxsize

maxsize: number

- Defined in lib/filelink.ts:232

### Optional minsize

minsize: number

- Defined in lib/filelink.ts:231

### Optional type

type: ShapeType

- Defined in lib/filelink.ts:236